---
title: '`glab skills list`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

List the available bundled agent skills. (EXPERIMENTAL)

## Synopsis

List the agent skills bundled with glab. Use the name of a skill with
'glab skills install <name>' to install just that one.

This feature is an experiment and is not ready for production use.
It might be unstable or removed at any time.
For more information, see
<https://docs.gitlab.com/policy/development_stages_support/>.

```plaintext
glab skills list [flags]
```

## Examples

```console
# List every bundled skill with its description
glab skills list

```

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```
